Skip to main content

Get Group

GET 

/v1/sandbox/:sandbox_id/match-making-template-group/:match_making_template_group_id

Get specific MatchMakingTemplateGroup in a sandbox

Requires any of permissions: sandbox:config:view, sandbox:config:edit

Request

Path Parameters

    match_making_template_group_id uuidrequired
    sandbox_id uuidrequired

    Sandbox ID

Responses

Successful Response

Schema

    name Name (string)required

    Possible values: non-empty and <= 50 characters

    Readable name to describe this ruleset

    match_making_template_group_id uuidrequired

    ID to uniquely identify this MatchMakingTemplateGroup

    sandbox_id uuid

    ID of the Sandbox

    last_modified_account_id uuid

    Account ID of the user who last modified the resource

    last_modified_timestamp date-time

    Timestamp of when the resource was last modified

    created_timestamp date-time

    Timestamp of when this resource was created

Loading...